	.desk span {
		margin-bottom: 5px;
	    display: inline-block;
	    font-size: 11px;
	    text-transform: uppercase;
	}
	.desk a.full {
	    background: #0a5278;
	    border-radius: 3px;
	    margin-top: -10px;
	    padding: 5px 8px;
	    color: #fff !important;
	    text-decoration: none;
	    float: right;
	    font-size: 12px;
	    text-transform: uppercase;
	}
	.desk a.full:hover {
	    background: rgba(10, 82, 120, 0.7);
	}		
	.fotozoom .desk {
		font-family: 'main-condensed_black';

	}
/*	#iv-container div:nth-child(4), #iv-container div:nth-child(5), #iv-container div:nth-child(6) {
		display: none;
	}*/

	#iv-container div:nth-child(4), #iv-container div:nth-child(5), #iv-container div:nth-child(6) {

		display: none;

	}


@media only screen and (max-width: 650px) {
	.desk {
		margin: 20px auto;	

	}
	.desk .fzoomM {
		max-width: 100%;
	}
	.desk span {
	    font-size: 10px;
	    /*display: none;*/
	}
	.desk a.full {
	    margin-top: -5px;
	    font-size: 11px;
	   /*display: none;*/
	}
}